0.5.2 release available, ncurses module broken

unfortunately I didn't catch the fact that the ncurses module was broken in the 0.5.2 release. it's fixed in svn.

If anyone needs this module working and doesn't know how/can't to compile qore from svn, let me know and I'll make a bugfix release.

Posted by David Nichols 2006-09-28